﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.swiper-container .slide-count .slide-current {
	position: absolute;
	top: 14px;
	left: 15px;
	height: 10px;
	line-height: 10px;
}


.swiper-container .slide-count .slide-current.double-digits {
	top: 16px!important;
	left: 9px!important;
}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}
nav.mobile_menu ul li span.mobile_arrow i{color:#888}

#footer-meta .menu {padding:0;}

#footer-meta .menu li {display:inline; margin:1px 10px 0 0; list-style:none; font-size:13px;}


.main-navigation .menu-item-description {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 0.5em;
}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#content-content,#content-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column1-content,#column1-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}





div.sw-skipnav-outerbar {
    display: block;
    height: 30px;
    width: 100%;
    background-color: #333;
    text-align: center;
    margin-top: -30px;
}


a.sw-skipnav {
    display: inline-block;
    margin: auto;
    margin-top: 0px;
    color: #fff;
    text-decoration: none;
}


.site-logo-wrap {
	margin: 15px 0;
	display: block;
	width: 100px;
	height: 0;
	padding-bottom: 34%;
	position: relative;
	overflow: hidden;
	transition: all .3s;
}


.site-logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}


.after-scroll .site-logo-wrap {
	width: 100px;
	margin: 15px 0;
}


.about-bottom span,
.services-top h2 span,
.services-bottom .fa,
.serv-right span,
#testimonials span
{
    color: #0281f0;

}


.about-bottom span {
    color: #0281f0;
    font-weight: 600;
    font-size: 20px;
    display: block;
    padding-bottom: 15px;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}

.but_cat .cat_body .cat_title{ font-size:18px; color:#fefefe; margin-bottom:15px;}
.qodef-testimonials .qodef-testimonial-text-holder{position:relative;display:block}
.qodef-testimonials .qodef-testimonial-text-holder .qodef-testimonial-text-inner{display:block;text-align:left;padding:23px 35px 40px;background-color:rgba(255,255,255,.35);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.qodef-testimonials .qodef-testimonial-text-holder .qodef-testimonial-text-inner:after{content:"";width:0;height:0;border-left:12px solid transparent;border-right:12px solid transparent;border-top:12px solid rgba(255,255,255,.35);position:absolute;top:100%;left:44px}
.qodef-testimonials .qodef-testimonial-text{font-size:14px;line-height:1.71em;font-weight:500;color:#fff}
.qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner{background-color:#b2dd4c}
.qodef-testimonials.filled .qodef-testimonial-text-holder .qodef-testimonial-text-inner:after{border-top:12px solid #b2dd4c}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
.global-toolbar__scrollable{height:100%;overflow-y:auto;-webkit-overflow-scrolling:touch}
.global-toolbar--open .global-toolbar__scrollable{max-height:539px}


.footer-new .socials-new {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
}



.socials-new {
	text-align: center;
}


.socials-new h5 {
	margin-bottom: 6px;
	font: 200 15px/1.2 'FuturaStd2', sans-serif;
	color: #fff;
	letter-spacing: 0.1em;
}


.socials-new li {
	display: inline-block;
	vertical-align: middle;
}


.socials-new li+li {
	margin-left: 22px;
}


.socials-new a {
	transition: opacity .3s;
}


.socials-new a:hover {
	opacity: .6;
}


.container {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto; }


.container .container {
  max-width: 100% !important;
  padding: 0 !important; }

  body.boxed .container {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1110px;
    width: 1110px; }
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_31 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}

.news__body {
  padding: 15px 20px;
  position: relative;
  z-index: 2;
}

.reports .news .news__body {
  margin: 0;
  padding-right:  120px;
}

  .articles .news .news__body {
    flex: 0 1 auto;
    width: calc(100% - 250px);
    margin-top: 0;
    padding-left: 25px;
  }

  .reports .news__body {
    padding-right: 35px !important;
  }



#video-player{
	padding:0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}

  .span6 {
    width: 570px;
  }

  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

		
		input.span6,
		textarea.span6,
		.uneditable-input.span6 {
		  width: 446px;
		}
.search{position:absolute;left:150px;border-left:1px solid rgba(255,255,255,.05);border-right:1px solid rgba(255,255,255,.05);padding:16px 12px}
.search form{position:relative}
.search input[type=text]:focus{border-color:#bbb}
.search input[type=submit]{cursor:pointer;opacity:0;top:0;left:0;bottom:0;right:0;position:absolute;z-index:2}
.search span{position:absolute;right:0;top:0;width:24px;height:20px;padding:10px 8px 5px 0;text-align:center}
.search span:before{background-position:-21px -25px;height:15px;width:15px}
.mob_menu .search{border:none;left:8px;top:0}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#footer .partners-events .gaa-product-logos .gaa-product-logo{padding:15px}
#footer .partners-events .gaa-product-logos .gaa-product-logo a{display:block}
#footer .partners-events .gaa-product-logos .gaa-product-logo img{max-width:100%}
#footer .partners-events .gaa-product-logos .gaa-product-logo.my-gaa img{max-width:155px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.gaa-films img{max-width:200px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.bap-certification img{max-width:135px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.goal img{max-width:85%}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}

.twitter-feed .twitter-content .owl-carousel {
  width: 100%;
  display: block;
}

.streaming-box .owl-carousel {
  width: 100%;
  display: block;
}


.mim { float: left; margin: 10px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.section-rings-collection .ring-box-container{width:260px}
#halo-effect-collection .ring-box-container{margin-top:290px;margin-right:10px;margin-left:auto}


.logomon {
margin:0 auto;
padding:10px 0 0 0;
width:972px;
}


#footer .tagline { font-family: BentonSansCondBold, Arial, serif; font-weight: normal; -webkit-font-smoothing: antialiased; background: #7A1705; color: #fff; font-size: 1.375rem; line-height: 2.5rem; margin: -24px -0.9375rem 24px -0.9375rem; text-transform: uppercase; letter-spacing: 0.2em; }


#footer .tagline span { text-transform: lowercase; font-family: GeorgiaProBoldItalic, Georgia, serif; font-size: 1rem; vertical-align: 2px; letter-spacing: 0; margin-left: -4px; }
.modal-dialog-scrollable .modal-content{max-height:calc(100vh - 1rem);overflow:hidden}
.modal-dialog-centered.modal-dialog-scrollable .modal-content{max-height:none}
.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}

.mh-wrapper { padding: 25px; background: #fff; }

.page-template-homepage .mh-wrapper { padding-bottom: 0; }

	.mh-wrapper, .mh-site-logo { padding: 20px; }


.alignright {
	float: right;
}


img.alignright {
	margin: 5px 0 5px 25px;
	display: inline;
}


.wp-caption.alignright {
	margin-left: 25px;
}


.google-map.alignright {
	margin-left: 10px;
}


	.footer-bottom .alignright,
	.footer-bottom .alignleft,
	.footer-bottom .social-icons {
		text-align: center;
		float: none;
		width: 100%;
		margin: 0;
		line-height: 20px;
	}
.text-center{text-align:center}
.pane{margin-top:2.7692em;}
.pane:first-child{margin-top:0;}
.wrapper-content .block + .block,.views-row,.pane{margin-top:0;}
.page-taxonomy-term #main .pane .tabs{display:none;}
.page-node #main .pane .tabs,.page-home-onepage #main .pane .tabs,.page-home-onepage-a #main .pane .tabs,.page-home-onepage-b #main .pane .tabs,.page-node-17741 #main .pane .tabs,.page-home-onepage-isotope #main .pane .tabs,.front #main .pane .tabs,.page-forum #main .pane .tabs{display:block;}
#main .pane .tabs{display:block;}
.page-artists #main .pane .tabs{display:none;}
.pane h1{padding-top:0.9em;}
.page-releases #main .pane .tabs{display:none;}
body.page-node-1191 #main .pane .tabs{display:none;}
body.page-node-1136 #main .pane .tabs{display:none;}


h1.blackborder,
h2.blackborder,
h3.blackborder {
    border-left: 2px solid #000;
    padding-left: 8px;
    margin-bottom: 60px
}


h1.blackborder,
h2.blackborder {
    line-height: 44px
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.why-block{-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:80px;-moz-column-gap:80px;column-gap:80px}
#header {padding:30px 10px 0px 10px;}
#container,#header,#footer {margin:0;width:100%;}
.locale-switcher.select-inline.header__user-nav__item{display:none}
.locale-switcher.select-inline.header__user-nav__item:after{content:'';background:#ebebeb;width:1px;height:15px;position:absolute;top:50%;right:0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.locale-switcher.select-inline.header__user-nav__item .select-replace__value{line-height:29px;padding-right:15px}
.locale-switcher.select-inline.header__user-nav__item .select-replace{width:70px}
.locale-switcher.select-inline.header__user-nav__item .select-replace:after{top:8px}
.mobile-panel__user-nav .locale-switcher{display:block;margin:0 0 10px;width:90px}
.mobile-panel__user-nav .locale-switcher .select-replace:after,.mobile-panel__user-nav .locale-switcher .select-replace__value{color:#fff}
.footer .locale-switcher{margin-bottom:20px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.promoted-articles-item {
  flex: 1;
}

  [dir="rtl"] .promoted-articles-item {
    padding: 0 0 0 30px;
  }


.promoted-articles-item:nth-child(3n) {
  padding-right: 0;
}


.promoted-articles-item a {
  border-bottom: 1px solid #ddd;
  color: #232323;
  display: block;
  padding: 15px 0;
}


.promoted-articles-item:last-child a {
  border: 0;
}
.navbar-default .navbar-nav .category-viaggi.active:hover:after,.navbar-default .navbar-nav .category-viaggi.active:after,.navbar-default .navbar-nav .category-viaggi:hover:after{background-color:#FA8200}
.navbar-default .navbar-nav .category-viaggi.active:hover a,.navbar-default .navbar-nav .category-viaggi.active a,.navbar-default .navbar-nav .category-viaggi:hover a{color:#FA8200;background-color:#fff}
#submenu.category-viaggi{background-color:#FA8200}
.title-category.category-viaggi{background-color:#FA8200}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.padding-top-double{padding-top:26px}


   .align_center{
    text-align: center;
   }
.et-social-icons{display:none}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

td.firstcolumn {
    padding: 5px 0 5px 25px;
}

td.firstcolumn h5 {
    margin-bottom: 0px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.margin10{margin-bottom:10px!important}
.margin0,.margin10,.margin20,.margin30,.margin40,.margin50,.margin60,.margin70,.margin80,.margin90,.margin100{clear:both;overflow:hidden}


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}


.footer{
	float: left;
	width: 30.3333333333%;
	margin-left: 3%;
}


.footer img.footer-logo{
	max-width: 100%;
	margin-bottom: 20px;
}


	.footer:nth-child(3){
		clear: both;
	}


	.footer:nth-child(3),
	.footer:nth-child(4){
		margin-top: 25px;
	}


	.footer:last-child{
		margin: 0 !important;
	}


.divcenter {
	position: relative !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

    .alt-tabs-icon{
        font-size: 32px;
    }

.block1__time-dig {
    margin-bottom: 5px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    letter-spacing: normal;
    text-align: center;
    text-justify: center;
    text-align-last: center;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}

  .block-section .btndiv {
    margin-top: 3em; }

  .block-section3 .btndiv {
    margin-top: 3em; }
#gscb .thumb .end{background:#888;overflow:hidden;height:5px;width:15px}
.title-slider{width:100%;overflow:hidden}
.people_50 .inner_cell,.title-slider{padding:0}
.qodef-search-fade-in.qodef-search-fade .qodef-fullscreen-search-holder.qodef-animate .qodef-fullscreen-search-shader{-webkit-animation:nav-in-mobile 1.4s cubic-bezier(.23,1,.32,1);animation:nav-in-mobile 1.4s cubic-bezier(.23,1,.32,1)}
.qodef-fullscreen-search-shader{top:0;left:0;position:fixed;width:110%;height:130%;z-index:1;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transform-style:flat;transform-style:flat;backface-visibility:hidden;background-color:rgba(16,16,16,.95)}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.main-in{width:1004px}
.main-in-left{margin:0 0 0 0}
.main-in-right{width:300px}
.main-in-left ul{margin:0}
.main-in-right img{max-width:370px;width:100%;height:auto;margin:0 auto}
.main-in-left h2,.main-in-left h3{clear:both;margin-top:15px}
.main-in-left img{margin-bottom:15px}
.main-in,.main-in-left,.main-in-right{width:100%}

.main-in-right .lowrates-right{
	margin:0 0 10px 0!important;
	border-radius:3px;
}

.main-in-left ul,.main-in-left ol{margin:0 0 20px;padding-left:30px;}

.main-in-left ul li{line-height:24px;}

.main-in-left ol{list-style:decimal outside;}

.main-in-left .pagination{margin-top:0 !important;padding-left:0;}


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}

nav#nav-main .megamenu li.bereich{
	
	font-size: 0.9em;
	
	font-weight: 500; 
}

nav#nav-main .megamenu li.bereich-ende{
	margin-bottom: 36px;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}





.navbar-fixed-top .nav {
    padding: 15px 0;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
